## Classes

### Coverage Distribution

### Complexity

### Insufficient Coverage

Class | Coverage
--- | ---
Meta | 35%
Config | 46%

### Project Risks

Class | CRAP
--- | ---
Meta | 25
Config | 21

## Methods

### Coverage Distribution

### Complexity

### Insufficient Coverage

Method | Coverage
--- | ---
getMeta | 0%
__set | 0%
__get | 0%
setConfig | 0%
init | 66%
getConfig | 87%

### Project Risks

Method | CRAP
--- | ---
__set | 20
setConfig | 6
__get | 6
init | 5
getConfig | 5